#search_autocomplete {
    background-image: url("./top-arrow.png");
    background-position: right 38px top 0px;
    background-repeat: no-repeat;
    display: none;
    height: 566px;
    position: absolute;
    right: -3px;
    top: 30px;
    width: 1096px;
    z-index:22222;
}

.hair-rituel #search_autocomplete {
    background-image: url("./top-arrow-yellow.png");
}


@media only screen and (min-device-width: 769px) and (max-device-width: 1145px) {
    /* For landscape layouts only */
    #search_autocomplete {
        background-position: right 110px top 0;
    }
}

#search_autocomplete div.container {
    height: 100%;
    margin: 8px 0 0;
    padding: initial;
    width: 100%;
}

#search_autocomplete div.search-results {
    background-color: white;
    box-sizing: initial;
    float: left;
    height: 100%;
    padding: 25px 29px;
}

#search_autocomplete #magazine-and-videos {
    margin-right: 10px;
    width: 310px;
}

#search_autocomplete #magazine-and-videos > div {
    height: 50%;
    position: relative;
}

#search_autocomplete #products-and-categories {
    width: 656px;
    float: right;
}

#search_autocomplete #products-and-categories > div {
    float: left;
    margin-right: 26px;
    width: 315px;
}

#search_autocomplete #products-and-categories > div:last-child {
    margin-right: 0px;
}

#search_autocomplete h2.result-entity-title {
    background-color: #f0f0f0;
    color: black;
    font-family: bentonsansbook;
    font-size: 16px;
    font-weight: 300;
    height: 42px;
    line-height: 42px;
    margin-bottom: 7px;
    text-align: center;
    text-transform: uppercase;
    width: 315px;
}

#search_autocomplete div.search-results div.no-result {
    height: 50px;
    margin: 21px 25px;
    text-transform: initial;
    color: #4e4848;
}

#search_autocomplete div.search-results div.result-detail {
    height: 50px;
    margin-top: 21px;
}

#search_autocomplete div.search-results div.result-detail.product {
    height: 95px;
}

#search_autocomplete div.search-results div.result-detail div.image {
    float: left;
    height: 50px;
    margin: 0 25px;
    width: 50px;
}
#search_autocomplete div.search-results div.result-detail.video div.image {
    height: 56px;
    margin: 0 25px;
    width: 98px;
}

#search_autocomplete div.search-results div.result-detail.product div.image {
    height: 95px;
    margin: 0 6px;
    width: 75px;
}

#search_autocomplete div.search-results div.result-detail div.info {
    color: #4f4949;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    height: 70px;
    line-height: 18px;
    max-width: 290px;
    text-transform: uppercase;
}

#search_autocomplete div.search-results div.result-detail.product div.info {
    width: 228px;
}

#search_autocomplete div.search-results div.result-detail.product div.info > span {
    float: left;
    margin: 5px 0;
    width: 100%;
}

#search_autocomplete div.search-results div.result-detail.product div.info > span.description {
    text-transform: none;
}

#search_autocomplete div.search-results div.result-detail.category {
    height: 15px;
    margin-bottom: 3px;
    margin-left: 15px;
    overflow: hidden;
}

#search_autocomplete div.search-results div.result-detail.category:not(:nth-child(2)) {
    margin-top: 0px;
}

#search_autocomplete div.search-results div.result-detail.category:last-child {
    margin-bottom: 21px;
}

#search_autocomplete div.search-results div.result-detail.category div.info {
    height: inherit;
    text-transform: none;
    width: 100%
}

.see-entity {
    color: #4f4949;
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    height: 12px;
    position: absolute;
    text-align: center;
    top: 240px;
    width: 310px;
}

#search_autocomplete #products-and-categories .see-entity {
    top: 580px;
}

#search_autocomplete .see-entity a {
    text-decoration: underline;
    text-transform: none;
}

#search_autocomplete #magazine-and-videos .result-detail .info {
    max-width: 200px;
}

#search_autocomplete #magazine-and-videos .result-detail.video .info {
    max-width: 160px;
}

#search_autocomplete .search-results .result-detail .info:hover {
    font-weight: bold;
}

.categories .search-form-results,
.categories .search-form-results a,
.suggestions .search-form-results,
.suggestions .search-form-results a
{
    color: #4f4949;
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
}

#search_autocomplete a::after {
    content: '' !important;
    margin-left: 0 !important;
}

body #lightbox {
    z-index: 3003;
}

#lightbox {
    background: rgba(0, 0, 0, 0) url("../modules/lightbox/img/background.png") repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

#search_block {
    margin-top: 50px;
}

.fontBenton {
    font-family: bentonsansbook;
}

.sisley-black {
    color: #4f4949;
}

.search-form-results-entity {
    float: left;
    margin-top: 45px;
    position: relative;
    text-align: center;
    width: 100%;
}

.search-form-results-entity:last-of-type {
    margin-bottom: 45px;
}

.search-form-results-entity h2 {
    /*border-top: 1px solid #ccc;*/
    font-weight: 300;
    margin-bottom: 30px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
/*    padding-top: 28px;
    margin-top: -28px;*/
}

.search-form-results-entity h2+* {
    border-top: 1px solid #ccc;
    padding-top: 58px;
    margin-top: -58px;
}
/*
.search-form-results-entity h2:before {
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 15px; left: 0; right: 0; bottom: 0;
    width: 95%;
}*/

.search-form-results-entity h2 span {
    background: #ffffff;
    padding: 0 15px;
}

.search-form-results {
    text-align: left;
}

.search-form-results-entity.categories li:before,
.search-form-results-entity.suggestions li:before {
    content: ">";
    margin-left: -8px;
}

.search-form-results-entity.categories li a:hover,
#search-results-products-filters li a.selected,
#search-results-products-filters li a:hover {
    font-weight: bold;
}

#search-results-products-filters {
    float: left;
    width: 200px;
}

.search-form-results .l-block-product-section {
    float: right;
    width: 720px;
}

.search-form-results-entity.products div.block-content div.similar_product {
    margin: 10px 0 10px 30px;
}

.search-form-results-entity.products div.block-content div.similar_product .regular-price {
    padding: 0 0 18px;
}

.search-form-results-entity.products div.block-content div.similar_product:nth-child(3n+1) {
    margin-left: 0;
}

.search-form-results-entity.products div.left-column li.products-category a {
    font-weight: 300;
    line-height: 19px;
    text-transform: uppercase;
    white-space: nowrap;
}

.search-form-results-entity.products div.left-column li.products-category a.selected:before {
    content: ">";
    margin-left: -14px;
}

.container-flex {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.column-flex {
    flex: 1;
    margin-bottom: 50px;
}

.search-form-results-entity.beautyadvice ul li {
    float: left;
    height: 250px;
    margin: 0 0 40px 0;
    min-height: 235px;
    position: relative;
    text-align: center;
    width: 33%;
}

.search-form-results-entity.beautyadvice ul li:nth-child(3n) {
    margin-right: 0;
}

.search-form-results-entity.beautyadvice p.article-title {
    color: black;
}

.search-form-results-entity.beautyadvice ul li p.article-title {
    position: absolute;
    right: 0;
    text-transform: uppercase;
    text-align: right;
}

#search_autocomplete #suggestions {
    height: 315px;
}

@media only screen and (max-device-width: 1145px) {
    /* For portrait layouts */
    #search_autocomplete {
        width: 714px;
        background-position: right 70px top 0;
    }

    #search_autocomplete #magazine-and-videos.search-results {
        height: auto;
        margin: 10px 0 0;
        width: 684px;
        padding: 25px 15px;
    }

    #search_autocomplete #magazine-and-videos > div {
        box-sizing: border-box;
        height: auto;
        width: 50%;
        float: left;
        padding: 0 15px;
    }

    #search_autocomplete h2.result-entity-title {
        width: auto;
    }
}

@media (max-width: 1530px) {
    .hair-rituel #header.minimise #search_autocomplete {
        right: -140px !important;
    }
}